/* Header */
.logo img { width: 230px; margin-top:10px; }

/* Hide other stores and currency */
.form-language, .form-currency { display: none; }
.footer .store-switcher { display: none; }

/* Reviews */
div#customer-reviews small.date { display: none; }
.ratings, .no-rating { float: none !important; }

/* Testimonial */
.testimonials-list .testimonial .testimonial-date { display: none; }

/* Product Page */
.products-grid .product-name { text-transform: uppercase; text-align: center; }
.product-view .add-to-cart .paypal-logo { text-align: left; padding-bottom: 20px; margin-top: 20px; }
.products-grid .price-box { float: none; }
.products-list .price-box { float: none; }

/* Stock availability */
.product-view .add-to-cart-wrapper .availability, .product-view .product-shop .availability { display: none; }

/* Payment methods on product page */
img.payment-methods { display: block; clear: left; padding-top: 10px; padding-bottom: 10px; }
img.payment-methods:hover { cursor: pointer; }

/* SKU */
.sku { color: #3a3a3a; }
.sku span { font-weight: bold; color: #74b436; text-transform: uppercase; }
.sku-mmm span { font-weight: bold; color: #fd0000; text-transform: uppercase; }

/* Disclaimer */
.mediadisclaimer { font-size: 11px; color: #777; }

/* Standards */
.compliance span { font-weight: bold; color: #1C3969; }

/* Special Order Item */
.specialorder span { font-weight: bold; color: #009FB2; }

/* Filters */
#narrow-by-list dd li { padding-left: 0px; background: none; }
.block.block-layered-nav.amshopby-overflow-scroll-enabled.amshopby-collapse-enabled.amshopby-filters-top { background-color: #c0dff1; }

/* Tier pricing */
.product-view .product-shop .tier-prices { background: #d5f7fb; font-size: 14px; }
.product-view .product-shop .tier-prices .benefit { color: red; }

/* Brands */
.amshopby-link { padding-left:0px !important; padding-right: 5px; padding-bottom: 5px; }

/* Product videos */
div#tab_videos_contents { color: #ff7800; }
div#tab_videos_contents ul li a { width: auto; }

/* Category Page */
.easycatalogimg .parent-category { text-align: center; }

/* Tags */
.block.block-tags.collapsed { display: none; }
.box-collateral.box-tags  { display: none; }

/* Product Image */
.highslide img { margin-top: 25px; margin-bottom: 25px; border: none; }

/* Shopping cart */
.cart-table h2 { font-size: 11px; text-transform: uppercase; }
.cart-table .product-cart-sku { font-size: 9px; margin: 5px 0 2px; }
.cart-table .item-options { padding-left: 5px; font-size: 9px; }
.cart-table .item-options dd { padding-left: 0px; margin: 0 0 2px; }
.data-table tbody td .item-options { margin-left: 0px; margin-top: 2px; }
.notice { color: red; }
.cart-table .item-msg { font-weight: bold; }
.cart-table .product-cart-sku { color: #74b436; text-transform: uppercase; }

/* Request for Quote */
.r4q-accept button.r4q-btn-accept span span, .r4q-reject button.r4q-btn-reject span span { padding: 10px; }
.cart-rf4-details, .cart-rf4-shipping, .cart-rf4-billing { padding: 12px 8px !important; }
form#r4qQuoteForm table#shopping-cart-table img { max-width: none; }
button.button.btn.btn-r4q.btn-cart.btn-primary.add-to-cart { display: none; }

/* Blog */
.postBookmarks { display: none; }
.block-blog .menu-recent UL LI { list-style: disc; }

/* eWAY */
#payment_form_ewayrapid_ewayone label { display: none; }

/* Custom Options */
.customoptions-images-div { pointer-events: none; }

/* Brands */
.content .ambrands-list li { margin-bottom: 60px; list-style: none; }
img.amshopby-featured { margin-bottom: 60px; }

/* Stock Notification */
.amxnotif-block label { color: red; }

/* Pre Order */
.ampreorder_note { color: red; }